BODY { margin-top: 7px; background-color: #FFFFFF; color: #000000; font-family: Verdana, Helvetica, Arial, sans-serif, "MS sans serif"; }

HR  { color: #999999 }
B   {font-weight:bold }
I   {font-style:italic }

H1, H2, H3, H4, H5, H6 { font-weight: bold; color: #CC0000; font-family: Verdana, Helvetica, Arial, sans-serif, "MS sans serif"; }
H1 { font-size: 16pt; }
H2 { font-size: 14pt; }
H3 { font-size: 13pt; }
H4 { font-size: 12pt; }
H5 { font-size: 11pt; }
H6 { font-size: 10pt; }

SPAN, P, UL, LI, BLOCKQUOTE { font-size: 10pt; color: #000000; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif, "MS sans serif"; }
.dblue { color: #002483; }
.tight { margin-bottom: -2px;}
.date { font-size: 7.5pt; margin-bottom: -2px; font-weight: lighter;  margin-top: -1px; }

.small { font: 7.5pt Verdana, Helvetica, Arial, sans-serif, "MS sans serif"; color: #002483;  }
.smallblue { font-size: 7.5pt; color: #002483;  }
.red {color: #CC0000; }

.h1, .h2, .h3, .h4, .h5, .h6 { font-weight: bold;  color: #CC0000; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif, "MS sans serif"; }
.h1 { font-size: 16pt; }
.h2 { font-size: 14pt; }
.h3 { font-size: 13pt; }
.h4 { font-size: 12pt; }
.h5 { font-size: 11pt; }
.h6 { font-size: 10pt; }
.h1blue { font-size: 16pt; color:#002483; }
.h3blue { font-size: 13pt; color:#002483; }
.h1dkblue { font-size: 16pt; color:#002233; }
.h3dkblue { font-size: 13pt; color:#002233; }

SELECT { font-size: 10px; font-family: Verdana, Helvetica, Arial, sans-serif, "MS sans serif";  padding-top: -1px; padding-bottom: -1px; width: 150px; margin-top : 3px; margin-bottom: 2px; }
SELECT.notices { font-size: 10px; font-family: Verdana, Helvetica, Arial, sans-serif, "MS sans serif"; padding-top: -1px; padding-bottom: -1px; width: 250px; margin-top : 3px; margin-bottom: 2px; }

TABLE {border-collapse:collapse; border:0px; padding:0px; border-spacing:0px;}
TD { font-size: 8pt; font-weight: normal; color: #000000; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif, "MS sans serif"; padding: 0px; border-spacing: 0px;}
TD.larger { font-size: 10pt; }
TD.shade { background-color: #003399; }
TD.border { border-spacing:1px; border-color: #336666; }
TD.padded {padding : 5px;}
TD.top {vertical-align:top; }

TH { font-size: 9pt;  font-weight: bold; color: #CC0000; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif, "MS sans serif"; }

.foot { font-size: 8pt; font-weight: normal; color: #999999; font-family: Tahoma, Helvetica, Arial, sans-serif, "MS sans serif"; }

.link { font-size: 8pt; font-weight: normal; color: #000000; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif, "MS sans serif"; }
.link:link { color: #FF3333;}
.link:active { color: #FF0000; text-decoration: underline;}
.link:visited { color: #FF3333;}
.link:hover { color: #FF0000; text-decoration: underline;}

A:link    { color: #CC0000; text-decoration: none; }
A:active  { color: #CC0000; text-decoration: underline; }
A:visited { color: #CC0000; text-decoration: none; }
A:hover   { color: #FF0000; text-decoration: underline; }

.menu { font-size: 7.5pt; font-weight: normal; color: #002483; text-decoration: none; }
.menu:link { color: #002483;}
.menu:active { color: #002483;}
.menu:visited { color: #002483; }
.menu:hover { color: #002483;}
.menubig { font-size: 9pt; font-weight: bold; color: #002483; text-decoration: none; }
.menubig:link { color: #002483; }
.menubig:active { color: #002483;  }
.menubig:visited { color: #002483; }
.menubig:hover { color: #FF0000;  }
.menubdk { font-size: 8pt; font-weight: bold; color: #002233; text-decoration: none; }
.menubdk:link { color: #002233; }
.menubdk:active { color: #002233; }
.menubdk:visited { color: #002233; }
.menubdk:hover { color: #002483;}
.menubigger { font-size: 11pt; font-weight: bold; color: #002483; text-decoration: none; }
.menubigger:link { color: #002483; }
.menubigger:active { color: #002483;  }
.menubigger:visited { color: #002483; }
.menubigger:hover { color: #002483;}
.menuhead { font-size: 8pt; text-decoration: none; font-weight: bold; color: #FFFFFF; font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif, "MS sans serif";  background-color: #002483; }
.menuhead:link { color: #FFFFFF; text-decoration: none; background-color: #002483; }
.menuhead:active { color: #FFFFFF; text-decoration: none; background-color: #002483; }
.menuhead:visited { color: #FFFFFF; text-decoration: none; background-color: #002483; }
.menuhead:hover { color: #FF0000; text-decoration: none; background-color: #002483;}







